Bug 853949 - DeviceError: ('device has not been created', 'sde4')
DeviceError: ('device has not been created', 'sde4')
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:85780814b7fab0cdbc8f21516db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 07:43 EDT by A.J. Werkman
Modified: 2014-02-05 07:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:08:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (646 bytes, text/plain)
2012-09-03 07:43 EDT, A.J. Werkman
no flags Details
File: anaconda-tb (431.11 KB, text/plain)
2012-09-03 07:43 EDT, A.J. Werkman
no flags Details
File: environ (776 bytes, text/plain)
2012-09-03 07:43 EDT, A.J. Werkman
no flags Details
File: type (9 bytes, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: storage.log (202.24 KB, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: version (12 bytes, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: program.log (49.65 KB, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: product (6 bytes, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: syslog (119.43 KB, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: anaconda.log (20.62 KB, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: release (24 bytes, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details
File: description (1.29 KB, text/plain)
2012-09-03 07:44 EDT, A.J. Werkman
no flags Details

  None (edit)
Description A.J. Werkman 2012-09-03 07:43:50 EDT
Description of problem:


Version-Release number of selected component:
anaconda-18.6.4

Additional info:
libreport version: 2.0.12
cmdline:        nomodeset root=live:http://thlin.digifarma.nl/fedora/releases/test/18/LiveOS/squashfs.img repo=http://thlin.digifarma.nl/fedora/releases/test/18
kernel:         3.6.0-0.rc2.git2.1.fc18.i686
Comment 1 A.J. Werkman 2012-09-03 07:43:53 EDT
Created attachment 609339 [details]
File: ifcfg.log
Comment 2 A.J. Werkman 2012-09-03 07:43:56 EDT
Created attachment 609340 [details]
File: anaconda-tb
Comment 3 A.J. Werkman 2012-09-03 07:43:59 EDT
Created attachment 609341 [details]
File: environ
Comment 4 A.J. Werkman 2012-09-03 07:44:00 EDT
Created attachment 609342 [details]
File: type
Comment 5 A.J. Werkman 2012-09-03 07:44:04 EDT
Created attachment 609343 [details]
File: storage.log
Comment 6 A.J. Werkman 2012-09-03 07:44:06 EDT
Created attachment 609344 [details]
File: version
Comment 7 A.J. Werkman 2012-09-03 07:44:08 EDT
Created attachment 609345 [details]
File: program.log
Comment 8 A.J. Werkman 2012-09-03 07:44:10 EDT
Created attachment 609346 [details]
File: product
Comment 9 A.J. Werkman 2012-09-03 07:44:13 EDT
Created attachment 609347 [details]
File: syslog
Comment 10 A.J. Werkman 2012-09-03 07:44:16 EDT
Created attachment 609348 [details]
File: hashmarkername
Comment 11 A.J. Werkman 2012-09-03 07:44:19 EDT
Created attachment 609349 [details]
File: anaconda.log
Comment 12 A.J. Werkman 2012-09-03 07:44:22 EDT
Created attachment 609350 [details]
File: release
Comment 13 A.J. Werkman 2012-09-03 07:44:24 EDT
Created attachment 609351 [details]
File: description
Comment 14 Tomas Tomecek 2013-03-23 19:46:23 EDT
Changed partitioning from LVM to standard, then clicked on finish and after instalation triggering this Exception was thrown.

Package: anaconda-18.37.11
Architecture: x86_64
OS Release: Fedora release 18
Comment 15 Fedora End Of Life 2013-12-21 03:49:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2014-02-05 07:08:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.